Skip to navigation

List Conversations

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

pageintegerOptional>=1Defaults to 1
sizeintegerOptional1-100Defaults to 20
statusenum or nullOptional
Allowed values:
channelenum or nullOptional
Allowed values:
assigned_tostring or nullOptionalformat: "uuid"
minebooleanOptionalDefaults to false

Shorthand for assigned_to=<current user>

related_to_typestring or nullOptional
related_to_idstring or nullOptionalformat: "uuid"

Response

Successful Response
itemslist of objects
totalinteger
pageinteger
sizeinteger
pagesintegerRead-only

Errors

422
Unprocessable Entity Error